/*item*/
div.itemView { border:none }
.itemFullText p { font-size:16px; line-height:22px; }
.itemFullText ul { list-style: disc; margin-left: 30px; margin-bottom: 20px;}
.itemFullText ol { margin-left: 30px; margin-bottom: 20px;}
.itemFullText table { margin-bottom: 20px;}
.itemFullText ul li { margin-bottom: 5px;}
.itemFullText ol li { margin-bottom: 5px;}
.itemFullText img { max-width:100%; height:auto}
.itemFullText .itemImage { text-align:left }
div.itemImageBlock { padding:0; float: left; margin:5px 20px 16px 0 }
.itemFullText span.itemImage img { border:none; padding:0; }
div.itemHeader h2.itemTitle { font: 30px/36px "PT Sans", Arial, sans-serif; }
div.itemFullText h3 { padding:10px 0 }
div.itemHeader span.itemDateCreated { color:#939393; font-size:14px; line-height:26px; float:left}
div.itemHeader .yashare-auto-init {float:right}
div.itemHeader .date-social { height:26px; margin:15px 0}
div.itemHeader .date-social .itemCatName {font-size:14px; line-height:26px; float:left}
div.itemRelated { margin-top:30px; }
div.itemRelated h3 {color: #424242; font-weight: bold; text-transform: uppercase; padding-bottom: 5px; margin: 5px 0; border-bottom: 2px solid #9b2a2a; font-size: 16px;}
div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured { background: none; }
div.itemRelated ul li { padding:10px 0;display: inline-block; width: 100%; border-bottom:1px solid #eee;}
div.itemRelated img.itemRelImg { width:80px;height:auto;float:left; margin:0px 15px 0 0}
div.itemRelated div.itemRelCat { margin-top: 5px; }
div.itemRelated a.itemRelTitle:hover { text-decoration:none; color:#9b2a2a }
div.itemAttachmentsBlock {padding:4px 0px}
/*list*/
div.catItemHeader h3.catItemTitle {font: 18px/24px "PT Sans", Arial, sans-serif; padding: 0px 0 4px 0;}
div.catItemHeader span.catItemDateCreated { color:#939393; font-size:14px; line-height:26px; }
div.catItemCategory {  border-bottom: none; float: left; padding:0; margin-right:5px;}
div.catItemCategory a {font-size:14px; line-height:26px;}
div.tagItemImageBlock img { width:160px; margin:5px 20px 0px 0px;}
div.itemContainer { width:100%; border-bottom:1px solid #bbb; }
div.catItemView { padding: 10px 0; }
/*pagination*/
div.k2Pagination { padding: 0px; }
div.k2Pagination ul li {margin:20px 6px 20px 6px; display:inline-block; line-height: 16px; }
div.k2Pagination ul li a:hover { text-decoration:none; color:#9b2a2a; /*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/ }
div.k2Pagination li.pagination-start span + i { width:16px; height:16px; float:left; margin-right:5px; background-image:url('../../../images/sprite.png'); background-position: -48px -16px; }
div.k2Pagination li.pagination-prev span + i { width:16px; height:16px; float:left; margin-right:5px; background-image:url('../../../images/sprite.png'); background-position: 0px -16px;  }
div.k2Pagination li.pagination-next span + i { width:16px; height:16px; float:right; margin-left:5px; background-image:url('../../../images/sprite.png'); background-position: -16px -16px;  }
div.k2Pagination li.pagination-end span + i { width:16px; height:16px; float:right; margin-left:5px; background-image:url('../../../images/sprite.png'); background-position: -64px -16px;  }
div.k2Pagination li.pagination-start a + i { width:16px; height:16px; float:left; margin-right:5px; background-image:url('../../../images/sprite.png'); background-position: -48px 0px; }
div.k2Pagination li.pagination-prev a + i { width:16px; height:16px; float:left; margin-right:5px; background-image:url('../../../images/sprite.png'); background-position: 0px 0px;  }
div.k2Pagination li.pagination-next a + i { width:16px; height:16px; float:right; margin-left:5px; background-image:url('../../../images/sprite.png'); background-position: -16px 0px;  }
div.k2Pagination li.pagination-end a + i { width:16px; height:16px; float:right; margin-left:5px; background-image:url('../../../images/sprite.png'); background-position: -64px 0px;  }
/*tag*/
div.tagItemBody { padding:0 }
div.tagItemHeader h3.tagItemTitle {font: 18px/24px "PT Sans", Arial, sans-serif; padding: 0px 0 4px 0;}
div.tagItemHeader span.tagItemDateCreated { color:#939393; font-size:14px; line-height:26px; }
div.tagItemCategory {  border: none; float: left; padding:0; margin-right:5px;}
div.tagItemCategory a {font-size:14px; line-height:26px;}
div.tagItemImageBlock img { width:160px; margin:5px 20px 0px 0px;}
div.tagItemView { width:100%; border-bottom:1px solid #eee; padding: 10px 0; margin:0 }
span.tagItemImage img { padding:0; border:none; }
span.tagItemImage { margin:0 }
